//==================== section
[class*="section-"] {
  position: relative;
  z-index: 1;
}

//==================== style mobile menu start
.toggle-mnu {
  display: block;
  width: 48px;
  height: 28px;
  margin-top: 14px;

  span {

    &:after, &:before {
      content: "";
      position: absolute;
      left: 0;
      top: 9px;
    }

    &:after {
      top: 21px;
      width: 100%;
      height: 6px;
      background-color: #000;
      transition: all 0.3s;
      backface-visibility: hidden;
      margin: 3px 0;
    }

    position: relative;
    display: block;
    width: 100%;
    height: 6px;
    background-color: #000;
    transition: all 0.3s;
    backface-visibility: hidden;
    margin: 3px 0;

    &:before {
      width: 100%;
      height: 6px;
      background-color: #000;
      transition: all 0.3s;
      backface-visibility: hidden;
      margin: 3px 0;
    }
  }

  &.on span {
    background-color: transparent;
    &:before {
      transform: rotate(44deg) translate(-1px, 0px);
    }
    &:after {
      transform: rotate(-44deg) translate(7px, -10px)
    }
  }
}

//==================== section heading
.section-heading {
  background: url('../images/header-bg.jpg') no-repeat 50% 50% $primary-color;
  background-size: cover;
  padding: 133px 0 0px;
  position: relative;
  overflow: hidden;

  @include mobile {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/header-mobile-bg.jpg') no-repeat;
    background-size: cover !important;
    min-height: 0;
    padding: 0;
  }

  &::before {
    content: " ";
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/deer.png');
    background-size: cover;
    position: absolute;
    top: 67%;
    left: 10%;
    width: 225px;
    height: 227px;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  &::after {
    content: " ";
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/header-overlay-item.png');
    background-size: cover;
    position: absolute;
    top: 23%;
    left: 28%;
    width: 1003px;
    height: 630px;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating4 infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  h1 {
    color: #fff;
    text-align: center;
    font-family: "BIP", sans-serif;
    font-size: 60px;
    line-height: 75px;
    text-transform: uppercase;
    margin-top: 100px;
	text-shadow: 3px 3px 12px black;

    @include mobile {
      font-size: 48px;
    }
  }

  p {
    font-family: "Roboto", sans-serif;
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
	text-shadow: 1px 1px 12px black;
	
    @include mobile {
      padding: 0 12px;
      line-height: 30px;
    }
  }

  .item-head {
    text-align: center;

    img {
      transform: scale(1.32);
      margin-top: 20px;

      @include mobile {
        transform: scale(1);
        margin-top: -15px;
      }
    }

    .item-description {
      font-family: "Roboto Medium", sans-serif;
      font-size: 24px;
      color: #fff;
      line-height: 30px;
      margin-top: -18px;

      @include mobile {
        margin-top: -62px;
      }

      span {
        font-size: 36px;
      }
    }
  }

  .tree {
    &::before {
      content: " ";
      background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/tree.png');
      background-size: cover;
      position: absolute;
      top: 61%;
      right: 10%;
      width: 90px;
      height: 134px;
      will-change: transform;
      transform: translate3d(0, 0, 0);
      animation: floating2 infinite ease-in-out 5s;

      @include mobile {
        background: none;
      }
    }
  }
}

//==================== section step-1
.section-step-1 {
  background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/section-step-1-bg.jpg') no-repeat 50% 50% transparent;
  padding: 0px 0 40px;
  //min-height: 1080px;

  @include middle-desktop {
    padding: 70px 0 200px;
  }

  @include mobile {
    height: 2600px;
    margin-top: 300px;
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/section-step-1-mobile-bg.jpg') no-repeat 50% 50% transparent;
  }

  .snow-1 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow1.png');
    background-size: cover;
    position: absolute;
    top: 3%;
    left: 21%;
    width: 1194px;
    height: 731px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  .snow-2 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow.png');
    background-size: cover;
    position: absolute;
    top: 16%;
    left: 26%;
    width: 110px;
    height: 103px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating4 infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  .snow-3 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow.png');
    background-size: cover;
    position: absolute;
    top: 53%;
    left: 15%;
    width: 100px;
    height: 93px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating4 infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  h2 {
    margin: 60px auto -100px !important;

    @include mobile {
      position: relative;
      top: -190px;
    }
  }
}

//==================== section step-2
.section-step-2 {
  background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/section-step-2-bg.png') no-repeat 50% 50% transparent;
  padding: 0;

  @include middle-desktop {
    padding-bottom: 180px;
  }

  @include mobile {
    padding-bottom: 0;
    margin-top: 500px;
  }

  .snow-1 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow-step2-1.png');
    background-size: 318px;
    position: absolute;
    top: 9%;
    left: 33%;
    width: 563px;
    height: 75px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  .snow-2 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow-step2-2.png');
    background-size: cover;
    position: absolute;
    top: 20%;
    right: 4%;
    width: 293px;
    height: 275px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating4 infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  .snow-3 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow-step2-3.png');
    background-size: cover;
    position: absolute;
    top: 43%;
    right: 14%;
    width: 1383px;
    height: 741px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  @include mobile {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/section-step-2-mobile-bg.jpg') no-repeat 50% 50% transparent;
  }

  h2 {
    margin: 60px auto -100px !important;

    @include mobile {
      width: 350px;
      position: relative;
      top: -260px;
      margin-bottom: -200px !important;
    }
  }

  .step {

    @include mobile {
      top: -260px !important;
    }
  }
}

//==================== section step-3
.section-step-3 {
  background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/section-step-3-bg.jpg') no-repeat 50% 50% transparent;
  padding: 0px 0 32px;

  @include middle-desktop {
    padding-bottom: 125px;
  }

  @include mobile {
    padding-bottom: 0;
    margin-top: 350px;
  }

  .snow-1 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow-step3.png');
    background-size: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1694px;
    height: 731px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  @include mobile {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/section-step-3-mobile-bg.jpg') no-repeat 50% 50% transparent;
    height: 2925px;
  }

  h2 {
    margin-bottom: -100px !important;

    @include mobile {
      width: 350px;
      position: relative;
      top: -160px;
      margin-bottom: -280px !important;
    }
  }

  .item-step {

    @include mobile {
      margin: 200px auto 0 !important;
    }

    p {
      margin-top: -30px !important;

      @include mobile {
        margin-top: 0 !important;
      }
    }
  }
}

//=================== section caption
.section {
  color: $primary-color;

  h2 {
    font-family: "big_softiefat", sans-serif;
    font-size: 48px;
    text-align: center;
    margin: 60px auto;
    line-height: 60px;

    @include mobile {
      margin: 40px auto;
    }
  }
}

//=================== section step
.wrapper-items {
  position: relative;
  z-index: 10;
}

.section-step {
  background-size: contain !important;

  @include mobile {
    background-size: cover !important;
  }

  .holder-item {

    @include mobile {
      margin-top: 600px;
    }
  }

  .step {
    margin-bottom: 38px;
    font-family: "BIP", sans-serif;
    text-align: center;
    font-size: 30px;
	
    @include mobile {
      margin-bottom: 30px;
      position: relative;
      top: -160px;
    }
  }
  
  .step_desc {
    font-family: "big_softiefat", sans-serif;
    text-align: center;
    font-size: 26px;
	color: #2e3192;
	position: relative;
	
	text-align: center;
    @include mobile {
      position: relative;
    }
  }
  .step_desc1 {
    top: -40px;

    @include mobile {
      top: -250px;
    }
  }
  .step_desc2 {
    top: 110px;

    @include mobile {
      top: 600px;
    }
  }
  .step_desc3 {
    top: 110px;

    @include mobile {
      top: 600px;
    }
  }
  .step_desc4 {
    top: 110px;

    @include mobile {
      top: 730px;
    }
  }
  .guests {
    text-align: center;

    @include mobile {
      position: relative;
      top: -160px;
    }

    span {
      font-family: "Roboto", sans-serif;
      font-size: 24px;
      margin-top: 18px;
      display: block;
    }

    input {

      &:placeholder {
        color: #000;
        font-family: "Roboto", sans-serif;
        font-size: 18px;
      }

      @include mobile {
        width: 220px;
        margin-top: 20px;
      }
    }
  }

  .item-step {
    width: 240px;
    height: 240px;
    border: 13px solid $accent-color;
    border-radius: 50%;
    position: relative;
    margin: 200px auto 0;

    @include mobile {
      margin: 75px auto;
    }

    .item-step-img {
      display: block;
      width: 97%;
      height: 97%;
      position: relative;
      top: 0;
      left: 3px;
      border-radius: 50%;
      opacity: 1;
    }

    .wrapper-checkbox {
      width: 48px;
      height: 48px;
      border: 12px solid $accent-color;
      border-radius: 50%;
      position: relative;
      top: -122px;
      left: 82px;
      z-index: 3;
      .jq-checkbox {
        width: 30px;
        height: 30px;
        background: #0087c3;
        border-radius: 50%;
        top: -3px;
        left: -3px;
        z-index: 3;
      }
    }

    //====Position item step 3-2, 3-3, 3-4
    .wrapper-checkbox-position {
      top: -63px;
      left: 85px;
    }

    .item-hook {
      position: relative;
      top: -49px;
      left: 74px;
      z-index: -1;

    }

    .item-image {
      border-radius: 50%;
      position: absolute;
      top: 3px;
      left: 3px;
    }

    .gallery-item {
      display: block;
      position: relative;
      cursor: pointer;
      top: -46px;
      overflow: hidden;

      &:hover {
        &::before {
          opacity: 1;
        }
        &::after {
          opacity: 1;
          transform: scale(1);
        }
      }

      &::before {
        position: absolute;
        top: 0;
        left: 3px;
        bottom: 0;
        right: 3px;
        margin: auto;
        border-radius: 50%;
        content: "";
        background: rgba(118, 179, 227, .7);
        opacity: 0;
        z-index: 2;
        @include general-transition;
      }

      &::after {
        background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/backup/icon-zoom.png) no-repeat 50% 50%;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        transform: scale(5);
        content: " ";
        opacity: 0;
        z-index: 3;
        @include general-transition;
      }
    }

    p {
      text-align: center;
      font-family: "Roboto", sans-serif;
      font-size: 24px;
      white-space: nowrap;
    }
  }

  .text-item-step {
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 24px;
    white-space: nowrap;
    margin-top: 30px;
  }

  .man-image-1 {
    background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/man-1.png);
    width: 762px;
    height: 1143px;

    @include mobile {
      transform: scale(0.68);
    }
  }

  .man-image-2 {
    background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/man-2.png);
    width: 762px;
    height: 884px;

    @include mobile {
      transform: scale(0.68);
    }
  }

  .man-image-3 {
    background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/man-3.png);
    width: 442px;
    height: 778px;

    @include mobile {
      transform: scale(0.68);
    }
  }

  .man-position-1 {
    position: absolute;
    bottom: -220px;
    left: 200px;
    z-index: 1;

    @include mobile {
      bottom: auto;
      top: 120px;
      left: -153px;
    }
  }

  .man-position-2 {
    position: absolute;
    top: 590px;
    left: 50%;
    margin-left: -350px;
    z-index: -1;

    @include mobile {
      top: -98px;
    }
  }

  .man-position-3 {
    position: absolute;
    top: 639px;
    left: 357px;
    z-index: -1;

    @include mobile {
      top: 0;
      left: -2px;
    }
  }
  //==== margin top item step
  .wrapper-low-item {
    margin-top: 140px;

    @include mobile {
      margin-top: 0px;
    }

    @include middle-desktop {
      margin-top: 135px;
    }
  }

}

//==== margin top item step-3
.wrapper-low-item-2 {
  margin-top: 0px;

  @include mobile {
    margin-top: -200px;
  }

  @include middle-desktop {
    margin-top: 125px;
  }
}

//================section 4 value
.section-4-value {
  background-image: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/bg-section-4.jpg);

  .absolute {
    position: absolute;
    margin-left: 18.85vw;
  }
  
  @include middle-desktop {
    padding: 60px 0 102px;
  }

  @include mobile {
    padding: 100px 0;
  }

  h2 {
    margin-bottom: 0;
  }

  p {
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 36px;
    margin-top: 10px;

    @include mobile {
      line-height: 40px;
    }
  }

  .man-image-4 {
    background: url(../images/man-4.png) no-repeat;
    width: 520px;
    height: 65px;
    position: relative;
    top: 10px;
    right: 15px;
    background-position-y: 50px;

    @include mobile {
      position: absolute;
      width: 100%;
      height: 690px;
      top: 182px;
      left: -248px;
    }
  }

  //========= style form section-4
  form {
    margin-top: 72px;

    @include mobile {
      width: 380px;
      margin: 72px auto 0;
    }
    input {
      display: inline-block;
      background: transparent;
      text-align: left;
      padding-left: 38px;
      border-color: #000;
      color: #000 !important;
      font-family: "Roboto", sans-serif;
      font-size: 18px;

      @include mobile {
        height: 80px;
      }

      &::placeholder {
        color: #000;
        font-family: "Roboto", sans-serif;
        font-size: 18px;
      }
    }
    .btn {
      width: 100%;
      height: 64px;
      background-color: $btn-color;
      border-radius: 36px;
      color: #fff !important;
      font-size: 24px;
      font-family: "Roboto", sans-serif;

      @include mobile {
        height: 80px;
      }

      &:hover {
        background-color: lighten($btn-color, 10%);
      }

      &:active {
        background-color: darken($btn-color, 5%);
        color: #000;
        font-family: "Roboto", sans-serif;
        font-size: 18px;
      }
    }
  }
  .gift-holder {
    .gift-block {
      width: 332px;
      height: 39px;
      border-radius: 36px;
      background: $accent-color;
      margin: 18px auto 0;
      opacity: 0;
      position: relative;
      bottom: 199px;

      @include general-transition;

      @include mobile {
        opacity: 1;
      }

      @include mobile {
        position: relative;
        margin: 42px auto 0;
      }

      &::after {
        content: "";
        width: 0;
        height: 0;
        position: relative;
        top: 5px;
        left: 156px;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid $accent-color;

        @include mobile {
          top: -5px;
        }
      }
    }
    .gift-img {
      width: 160px;
      height: 160px;
      border: 5px solid $accent-color;
      border-radius: 50%;
      background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-image.jpg) no-repeat 2% 6%;
      margin: 25px auto;
      position: relative;
      top: 40px;

      @include mobile {
        top: 60px;
      }

      &:hover ~ .gift-block {
        opacity: 1;
      }

    }

    p {
      font-size: 16px;
      color: #fff;
      padding-top: 6px;

      @include mobile {
        padding-top: 0;
      }
    }
  }
}

//==================== section 5 video
.section-5-video {
  height: 530px;
  overflow: hidden;
  position: relative;
  z-index: 0;

  h2 {
    color: #fff;
    margin-top: 110px;

    @include mobile {
      color: $accent-color;
    }
  }

  .hasCountdown {
    width: 100%;
  }
}

.bg-video-holder {
  width: 2000px;
  height: 100%;
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/layout-mobile.jpg) center top no-repeat;
  background-size: 2000px auto !important;
  margin-left: -1000px;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 5;

  @include mobile {
    background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/video-bg-mobile.jpg) no-repeat;
    background-size: cover;
  }

  video {
    visibility: hidden;
    position: relative;
    z-index: 10;
  }
}

//==================== countDown
.countdown {
  .countdown_section {
    width: 220px;
    height: 220px;
    border: 10px solid $accent-color;
    border-radius: 50%;
    margin-right: 20px;
    padding-top: 80px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: "Roboto Bold", sans-serif;
    font-size: 24px;

    @include mobile {
      width: 105px;
      height: 105px;
      font-size: 12px;
      margin-right: 10px;
      padding-top: 32px;
      line-height: 14px;
      color: $accent-color;
    }
  }

  .countdown_amount {
    font-family: "big_softiefat", sans-serif;
    font-size: 48px;

    @include mobile {
      font-size: 23px;
    }
  }
}

//==================== section 6
.section-6 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/bg-section-6.jpg) no-repeat no-repeat 50% 50% transparent;

  @include middle-desktop {
    padding-top: 270px;
  }

  @include mobile {
    background: none;
    margin-top: 300px;
  }

  .snow-1 {
    background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/snow-step3.png');
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 1694px;
    height: 731px;
    z-index: -1;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating4 infinite ease-in-out 5s;

    @include mobile {
      background: none;
    }
  }

  h2 {
    margin: 160px 0 18px !important;

    &:first-of-type {
      margin-top: 0 !important;
      position: relative;
      top: -140px;
    }
  }

  p {
    text-align: center;
    font-family: "Roboto Light", sans-serif;
    font-size: 48px;
    margin-bottom: -60px;
    position: relative;
    top: -140px;

    @include mobile {
      line-height: 55px;
    }
  }

  .gallery-block > div {
    padding: 0;
  }

  //====== gallery block
  .gallery-block {
    height: 610px;
    overflow-x: visible !important;
    overflow-y: hidden !important;
    position: relative;
    z-index: 1;

    @include mobile {
      height: auto;
      overflow: visible !important;
    }
  }

  .gallery-item-2 {
    display: block;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    overflow: hidden;

    &:hover {
      &::before {
        opacity: 1;
      }
      &::after {
        opacity: 1;
        transform: scale(1);
      }
    }

    &::before {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      height: 98.5%;
      content: "";
      background: rgba(118, 179, 227, .7);
      opacity: 0;
      z-index: 2;
      @include general-transition;
    }

    &::after {
      background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/backup/icon-zoom.png) no-repeat 50% 50%;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      transform: scale(5);
      content: " ";
      opacity: 0;
      z-index: 3;
      @include general-transition;
    }
  }
  //====slider style
  .slider-1-prev {
    background: url(../images/button-prev.png) no-repeat !important;
    width: 60px;
    height: 60px;
    position: relative;
    top: 290px;
  }

  .slider-1-next {
    background: url(../images/button-next.png) no-repeat !important;
    @extend .slider-1-prev;
  }

  .slider-2-prev {
    @extend .slider-1-prev;
    top: 48px;

    @include mobile {
      background-size: contain !important;
    }
  }

  .slider-2-next {
    @extend .slider-1-next;
    top: 48px;

    @include mobile {
      background-size: contain !important;
    }
  }

  .slide-img {
    overflow: hidden;
    background-size: cover;

    img {
      width: 100%;
      height: 100%;
    }
  }

  .slide-2-img {
    height: 100px;
    background-size: cover;
  }

  .slider-2 {
    margin-top: 20px;
  }

  .slider-1-mobile {
    .swiper-slide {
      margin-top: 15px !important;
    }
  }
  //=====slider style stop

  .video-youtube {
    text-align: center;
    margin: 150px 0;

    @include mobile {
      width: 460px;
      margin: 150px auto 15px;
    }

    img {
      width: 720px;
    }
    a {
      position: relative;
      display: inline-block;
    }

    .img-play {
      position: absolute;
      top: 40%;
      left: 43%;

      @include mobile {
        top: 31%;
        left: 38%;
      }
    }
  }

  .questions-block {
    .question-item {
      margin-bottom: 32px;
      &.active {
        .question-text {
          color: #000;
        }
      }
      .question-text {
        font-family: "Roboto Medium", sans-serif;
        font-size: 30px;
        color: #e22a2f;
        line-height: 37px;
        cursor: pointer;
      }
      span {
        border-bottom: 2px dashed #e22a2f;
      }
    }

    .answer {
      font-family: "Roboto", sans-serif;
      font-size: 18px;
      margin-top: 30px;
    }
  }

  .btn-holder {
    position: relative;
    top: 90px;
  }
}

.swiper-slide {

  img {
    display: block;
  }
}

//==================== section 7 message
.section-7-message {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/bg-section-4.jpg);
  padding: 110px 0 100px;

  h2 {
    margin: 0;

    @include mobile {
      margin-top: -15px;
      margin-bottom: 30px;
    }
  }
  h3 {
    font-size: 30px;
    font-family: "big_softiefat", sans-serif;
    margin-top: 66px;
  }
  p {
    font-family: "roboto", sans-serif;
    font-size: 24px;
    margin-top: 6px;
    line-height: 32px;
  }
  form {
    margin-top: 30px;

    @include mobile {
      width: 380px;
      margin: 10px auto;
    }
  }
  .btn {
    width: 100%;
    height: 80px;
    background-color: $btn-color;
    border-radius: 36px;
    color: #fff !important;
    font-size: 24px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;

    &:hover {
      background-color: lighten($btn-color, 10%);
    }

    &:active {
      background-color: darken($btn-color, 5%);
      color: #000;
      font-family: "Roboto", sans-serif;
      font-size: 18px;
    }
  }
  input {
    display: inline-block;
    background: transparent;
    text-align: left;
    padding-left: 38px;
    border-color: #000;
    color: #000 !important;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    height: 80px;

    &::placeholder {
      color: #000;
      font-family: "Roboto", sans-serif;
      font-size: 18px;
    }
  }
}

//==================== section x
.section-x {
  background: url('https://blagodom.com.ua/wp-content/themes/businessblog/images/') no-repeat 50% 50% transparent;
  padding: 0px 0 0px;

  h2 {
    margin-bottom: 0px;
  }
}

//==================== section map
.map-holder {
  height: 0px;
}